Enhavo
Indekso 🔎︎

# CCur Function

Konvertas ĉenan esprimon aŭ numeran esprimon al kurza esprimo. La lokaĵaraj atributoj uziĝas por dekumaj markiloj kaj kurzaj signoj.

### Syntax:

    CCur(Expression As Variant) As Currency

### Return value:

Valuto

### Parameters:

Expression: Any string or a numeric expression that you want to convert to a number.
CCur(EMPTY) returns 0.

### Error codes:

5 Nevalida procedurvoko

6 Overflow

### Example:

      Sub CCur_example
          Print CCur( expression := 145.279 * "654" )
          Print CCur( -258.0421E+02 )
      End Sub

Rilataj temoj

CBool Function

CByte Function